logo
Welcome Guest! To enable all features please Login or Register.

Notification

Icon
Error

Options
Go to last post Go to first unread
Offline Mow1ngud0wn  
#1 Posted : Friday, August 26, 2016 1:16:36 AM(UTC)
Mow1ngud0wn


Rank: Newbie

Groups: Registered
Joined: 8/26/2016(UTC)
Posts: 6
United States
Location: South carolina

So i just installed everything for the first time. I have all programs up to date ( ragehook, GTA V, and LSPDFR) but when i go to launch the ragehook it says i have a unsupported version? any one know a fix for this?
Users browsing this topic
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.